Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 07:23:11 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto"><div>Hello,<div dir="auto"><br></div>
<div dir="auto">I have cancelled my order due to late delivery.Now,you can close this issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your assistance.</div>
<div dir="auto"><br></div>
<div dir="auto">Have a nice day.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Neelima </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 16, 2022, 10:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5004104</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Neelima ,</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We have checked and it appears that the following order number: (4690315608) was placed on (Oct 14, 2022). Please note the expected delivery date on Oct 16, 2022 </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Our courier team will contact you at the following contact number to arrange delivery very soon: +97450644931 once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div><br style="box-sizing:border-box"></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004104